Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
StandardAnalyzer.h File Reference
`#include "Analyzer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::StandardAnalyzer
| Filters `StandardTokenizer` with `StandardFilter`, `LowerCaseFilter` and `StopFilter`, using a list of English stop words. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net